/*	UBOX */

.ubox img#image-txt-0 {
	width: 100% !important; 
	height: auto;
	max-width: none
	}

.ubox .img-2 {
    top: -80px;
    width: 95%;
    left: 10%;
    margin-bottom: -220px
}

.ubox .txt-1 {
	padding-top: 20px
}
.ubox .txt-2 {
    top: 90px;
    padding-left: 30px !important; 

}
.ubox .txt-3 {
    top: 185px;
    padding-left: 30px !important;
}

.ubox .txt-4 {
display: block; width: 100%;
margin-bottom: 20px
}

.ubox .txt-7 {
    padding: 0px 0px 30px 0px
}
.ubox .txt-8,
.ubox .txt-9,
.ubox .txt-10 {
right: 0px;
Width: 350px
}

.ubox .txt-8 {margin-top: 160px}
.ubox .txt-9 {margin-top: 230px}
.ubox .txt-10 {margin-top: 310px}

.ubox .txt-11 {margin: 20px 0px 20px}
.block-survol-1 {margin-top: -50px; position: relative; z-index: 99}

.ubox .txt-16 {margin-bottom: 20px; }

.ubox .txt-19 {margin: 20px 0px !important;padding: 0px; }

.ubox  #sec0 {
    margin-top: 80px
}


.ubox .table-full {
	width: 100%
}
.ubox .table-full td {
	padding: 4px; 
	}
	


.ubox .img-6 {
	width: 250px;
	height: auto;
	margin-left: 10px;
	vertical-align:bottom;
	margin-bottom: 3px
}

.ubox .img-8 {
    margin-top: -50px
}
.ubox .img-9 {
    margin-top: -80px
}
.ubox #sec4,
.ubox #sec5 {
    position: relative;
    z-index: 99
}

.ubox .img-inline {
	display: inline-block
}
.ubox .img-pa,
.ubox .txt-pa {
	position: absolute;
	z-index: 99;
}
.ubox .img-pr,
.ubox .txt-pr {
	position: relative;
	z-index: 99;
}
.ubox .txt-center {
	text-align: center
}
.ubox .txt-justify {
	text-align: justify
}
.ubox .txt-neotech {
	font-family: 'neotechregular', sans-serif;
}
.ubox .txt-maj {
	text-transform: uppercase;
}
.ubox .txt-green {
	color:#55A61B
}
.ubox .txt-white,
.ubox .txt-white *,
.ubox .txt-white :before {
	color:#FFF !important
}
.ubox .txt-t0 {
	font-size: 16px
}

.ubox .txt-t1 {
	font-size: 18px
}

.ubox .txt-t2 {
	font-size: 20px
}

.ubox .txt-t3 {
	font-size: 22px
}

.ubox .txt-t4 {
	font-size: 24px
}

.ubox .block-green {
	padding: 30px;
	display: block;
	min-height: 50px;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#58a527+0,142629+100 */
background: rgb(88,165,39); /* Old browsers */
background: -moz-linear-gradient(left, rgba(88,165,39,1) 0%, rgba(20,38,41,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, rgba(88,165,39,1) 0%,rgba(20,38,41,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, rgba(88,165,39,1) 0%,rgba(20,38,41,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#58a527', endColorstr='#142629',GradientType=1 ); /* IE6-9 */		
}

.ubox .block-green-txt-white {
	color:#000 !important;
	background: #FFF;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	padding: 20px;
}

.ubox .txt-block-border-green {
	color: #000;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	border: 4px solid #55a61b;
	padding: 10px;
	margin-bottom: 10px;
}

.ubox .txt-block-green {
	color:#FFF !important;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;
	padding: 10px;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#58a527+0,142629+100 */
background: rgb(88,165,39); /* Old browsers */
background: -moz-linear-gradient(left, rgba(88,165,39,1) 0%, rgba(20,38,41,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, rgba(88,165,39,1) 0%,rgba(20,38,41,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, rgba(88,165,39,1) 0%,rgba(20,38,41,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#58a527', endColorstr='#142629',GradientType=1 ); /* IE6-9 */
}

ubox .txt-block-green ul li {
	color:#FFF !important;
}

.ubox .block-cercle {
	display: block;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	background: #346128;
	position: absolute;
}
.ubox .block-cercle-1 {
	height: 205px;
	width: 205px;
	margin: 50px 0px;
}
.ubox .block-1 {
	margin: 20px 0px;
}

.ubox .drop-shadow {
	-webkit-filter: drop-shadow(5px 5px 5px black);
	filter: drop-shadow(5px 5px 5px black);
}
.ubox .drop-shadow-light {
	-webkit-filter: drop-shadow(5px 5px 5px rgba(0,0,0,.4));
	filter: drop-shadow(5px 5px 5px rgba(0,0,0,.4));
}

.ubox #image-txt-3 {width: 80%}

@media screen and (min-width: 993px) and (max-width: 1199px) {
    .row.content.ubox { width: 768px}
}

@media screen and (min-width: 769px) and (max-width: 992px) {
    .row.content.ubox { width: 768px; margin: 0px auto}
    
.ubox ul.txt-5.col-md-6,
.ubox ul.txt-6.col-md-6 {
	padding: 0px !important; margin-top: -8px
}    
.ubox .txt-8 {margin-top: 40px}
.ubox .txt-9 {margin-top: 110px}
.ubox .txt-10 {margin-top: 180px}
}

@media screen and (min-width: 300px) and (max-width: 760px) {
  .ubox .block-cercle-1 {
	height: 180px;
	width: 180px;
	margin: 50px 0px 0px -20px;	  
  } 
.ubox ul.txt-5.col-md-6,
.ubox ul.txt-6.col-md-6 {
	padding: 0px !important; margin-top: -8px
}  
.ubox .txt-2 {
    top: 150px;
    padding-left: 10px !important; 
    font-size: 18px !important;

}
.ubox .txt-3 {
    top: 235px;
    padding-left: 10px !important;
    font-size: 18px !important;
}
.ubox .txt-8 {margin-top: 40px}
.ubox .txt-9 {margin-top: 110px}
.ubox .txt-10 {margin-top: 180px}
.ubox .txt-15 {font-size: 14px;}
}

@media screen and (min-width: 300px) and (max-width: 650px) {
  .ubox .block-cercle-1 {
display: none  
  } 
.ubox .txt-1 {

}
.ubox .txt-2 {
position: relative; display: block; width: 100%;margin: 4px 0px;
color: #000 !important; padding: 0px;
top: 130px;
left: 0px;
margin-bottom: 30px;
text-align: left
}
.ubox .txt-2 br {
	display:none
}
.ubox .txt-3 {
position: relative; display: block; width: 100%;margin: 4px 0px;
color: #FFF !important; padding: 0px;
top: -120px;
display: none

}

.ubox .img-8 {
    margin-top: -20px
}
.ubox .img-9 {
    margin-top: -50px
}


.ubox .txt-8,
.ubox .txt-9,
.ubox .txt-10 {position: relative; display: block; width: 100%;margin: 4px 0px}
.ubox #image-txt-3 {width: 100%}
.block-survol-1 {margin-top: -30px;}

}
.ubox.lumi-ledup  .row-green-radius {
	background:rgba(71,140,19,.7) !important;
}
.ubox.lumi-ledup  .row-grey-radius {
	background:rgba(222,222,222,.7) !important;
}

.txt-lumi-ledup-1 {
	width: 57%;
	float: right;
	color:  #56A818;
	font-size: 16px !important; 
	
}

.lumi-led-bed .txt-lumi-ledup-0 .txt {
	width: 75%;
	float: left;
	font-size: 16px !important; 
	padding-bottom: 20px;
	text-align: justify
}


.lumi-led-bed .txt-lumi-ledup-1 {
	width: 75%;
	float: left;
	color:  #56A818;
	font-size: 16px !important; 
	
}

.col-txt-lumi-ledup-2 {
	margin-top: 200px;
}

.lumi-led .col-txt-lumi-ledup-2 {
	margin-top:0px;
}

.lumiledup_logo {
	display: block;
	margin-bottom: 70px
}

@media screen and (max-width:700px) {
	.lumi-led-bed #lumiledup_02 {
		margin-top: -100px
	}
	}


@media screen and (max-width:768px) {
	.col-txt-lumi-ledup-2 {
		margin-top: 0px;
		margin-bottom: 60px;
	}
	#lumiledup_01 {
		max-width: 55% !important;
		height: auto
	}
	.lumi-led #lumiledup_01 {
		margin-top: 20px;
		max-width: 48% !important;
		height: auto
	}
	.txt-lumi-ledup-1 {
		width: 50%;
		float: right;
		color:  #56A818;
		font-size: 16px !important; 
		
	}
	    
}
@media screen and (max-width:670px) {
	.col-txt-lumi-ledup-2 {
		margin-top: 0px;
		margin-bottom: 20px;
	}
}

@media screen and (max-width:600px) {
	#lumiledup_02 {
		display: none
	}
	.lumi-led-bed #lumiledup_02 {
		display: block;
		top: -140px !important;
		position: relative

	}
	
	.lumi-led-bed .txt-lumi-ledup-0 .txt {
		width: 100%;
		float: left;
		font-size: 16px !important; 
		padding-bottom: 40px;
		text-align: justify
	}

}

@media screen and (max-width:450px) {

	.lumi-led-bed #lumiledup_02 {
		top: -100px !important;
	}
	

}

@media screen and (max-width:380px) {
	
	#lumiledup_01 {
		margin-left: 10px;
		margin-top: 0px;
		max-width: 58% !important;
	}

	
	.txt-lumi-ledup-1 {
		margin-top: 30px;
		width: 70% !important;
		font-size: 16px;

	}

	.lumi-led .txt-lumi-ledup-1 {
		margin-top: 0px;
		width: 70% !important;
		font-size: 16px;
	}
		
	.lumi-led #lumiledup_01 {
		margin-left: 10px;
		margin-top: -20px;
		max-width: 40% !important;
		height: auto
	}


	.col-txt-lumi-ledup-2 {
		width: 100% !important
	}
	
	.col-txt-lumi-ledup-1 {
		margin-bottom: 30px !important
	}
	
	.lumi-led  .col-txt-lumi-ledup-1 {
		margin-bottom: 60px !important
	}

}

/* ************************************************** */
/* ************************************************** */
/* ************************************************** */

html,
body {
    /*	font-family: 'Maven Pro', sans-serif; */
    
    font-family: 'neotechregular', sans-serif;
    margin-bottom: 150px;
}
p a {
    color: #55A61B;
    -webkit-transition: all 500ms ease-in-out;
    -moz-transition: all 500ms ease-in-out;
    -ms-transition: all 500ms ease-in-out;
    -o-transition: all 500ms ease-in-out;
    transition: all 500ms ease-in-out;
}
p a:hover {
    color: #8E8F8F;
    -webkit-transition: all 500ms ease-in-out;
    -moz-transition: all 500ms ease-in-out;
    -ms-transition: all 500ms ease-in-out;
    -o-transition: all 500ms ease-in-out;
    transition: all 500ms ease-in-out;
}
a.tel {
    color: #000 !important
}
a.tel:hover {
    color: #55A61B !important
}
li {
	list-style-position: outside !important;
}
.col50pc {
    position: absolute;
    top: 0px;
    width: 50%;
    height: 100%;
    display: block;
    z-index: -99;
}
#col50pcLeft {
    left: 0px;
}
#col50pcRight {
    left: 50%;
}
#nav-infini {
    width: 100%;
    border-top: 2px solid;
    border-bottom: 2px solid;
    height: 34px;
    border-color: #58a428;
    margin-top: 77px;
    display: block
}
#nav-infini.affix {
    opacity: 0.00;
    filter: alpha(opacity=0);
}
.container-general {
    margin-top: 45px;
}
#bandeauTop {
    position: absolute;
    display: block;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 35px;
    background: url(../img/bd_top.jpg) repeat-x;
    background-size: auto 25px;
}
.logo.affix {
     z-index: 999999 !important;
    height: 34px !important;
    width: auto !important;
    top: 0px;
/*    padding-right: 68px; */
    background-color: rgba(255,255,255,0.6);
    -webkit-animation-name: bounceInDown;
    animation-name: bounceInDown;
}
#pousseur-logo,
#pousseur {
    display: block;
    height: 0px;
    position: relative;
    -webkit-transition: all 500ms ease-in-out;
    -moz-transition: all 500ms ease-in-out;
    -ms-transition: all 500ms ease-in-out;
    -o-transition: all 500ms ease-in-out;
    transition: all 500ms ease-in-out;
}
#pousseur.affix {
    display: block;
    height: 89px;
    -webkit-transition: all 500ms ease-in-out;
    -moz-transition: all 500ms ease-in-out;
    -ms-transition: all 500ms ease-in-out;
    -o-transition: all 500ms ease-in-out;
    transition: all 500ms ease-in-out;
}
nav.navbar.navbar-default {
    border-width: 2px 0px 2px 0px;
    border-color: #58a428;
    background: none;
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    border-radius: 1px;
    margin-top: 32px !important;
    background: rgba(255, 255, 255, 0.8);
}
nav.navbar.navbar-default.affix {
    top: 0px !important;
    margin-top: 0px !important;
    width: 100%;
    z-index: 999
}
nav.navbar.navbar-default,
nav.navbar.navbar-default .container-fluid,
nav.navbar.navbar-default .navbar-collapse {
    min-height: 34px !important;
    height: 34px !important;
    padding: 0px
}
nav.navbar.navbar-default li a {
padding: 5px 11px;
    -webkit-transition: all 500ms ease-in-out;
    -moz-transition: all 500ms ease-in-out;
    -ms-transition: all 500ms ease-in-out;
    -o-transition: all 500ms ease-in-out;
    transition: all 500ms ease-in-out;
}
nav.navbar.navbar-default li:hover a {
    background: #58a428 !important;
    color: #FFF !important;
    -webkit-transition: all 500ms ease-in-out;
    -moz-transition: all 500ms ease-in-out;
    -ms-transition: all 500ms ease-in-out;
    -o-transition: all 500ms ease-in-out;
    transition: all 500ms ease-in-out;
}
nav.navbar.navbar-default li.active a {
    color: #58a428 !important;
    background: none !important;
}
.footer {
    padding: 50px 0px 20px 0px
}
#bottom-infini {
    position: absolute;
    left: -160% !important;
    height: 100%;
    width: 2000px;
    background: #58A428;
    top: 0px;
    z-index: -1;
    border: 5px solid #FFF
}
.carousel-control {
    /*	background-image: none !important */
}
.carousel-control.left {
    background: url('../img/diapo_left.png') repeat-y !important
}
.carousel-control.right {
    background: url('../img/diapo_right.png') repeat-y !important
}
#carousel-example-generic .carousel-indicators {
    margin-bottom: -40px
}
#carousel-example-generic .carousel-indicators li {
    border: 1px solid #50A611 !important
}
#carousel-example-generic .carousel-indicators li.active {
    background: #50A611
}
#carousel-example-generic {
    background: url('../img/diapo_background.png') repeat !important;
}
#carousel-example-generic.carousel.slide img {
    max-height: 295px;
    width: auto
}
#bottom-infini.diapo {
    height: auto !important;
    top: 19% !important;
    bottom: 19% !important;
    border-right: none !important;
}
h1 {
    background: #58a428;
    display: inline-block;
    padding: 5px 20px;
    ;
    color: #FFF;
    font-size: 18px;
    margin: 40px 0px 30px 0px
}
h2 {
    color: #8F8F90;
    font-size: 22px;
    padding-bottom: 15px
}
.content p {
    font-size: 16px
}
.relief {
    color: #58a428
}
/* BXSLIDER */

.footer .bx-wrapper .bx-viewport {
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    border: none !important;
    left: 0px !important;
    background: url('../img/diapo_background.png') repeat !important;
}
.bx-pager-link {
    background: transparent !important;
    border: 1px solid #58a428;
    height: 12px !important;
    width: 12px !important;
    border-radius: 50% !important
}
.bx-pager-link.active {
    background: #58a428 !important
}
.neodiapo {
    background: transparent !important;
    padding-top: 56px !important;
    padding-bottom: 89px
}
.neodiapo #bande {
    background: #58a428;
    height: 100%
}
/* FORMULAIRE */

form,
form fieldset label,
form fieldset legend {
    font-weight: normal !important;
    font-size: 16px;
    display: block;
    margin-bottom: 20px;
}
form fieldset label {
    font-size: 14px;
    color: #8D8F8E
}
form fieldset textarea,
form fieldset input {
    width: 100%;
    border: 1px solid #8D8F8E;
    padding: 5px;
    border-radius: 0;
    -webkit-appearance: none;
    -webkit-transition: all 500ms ease-in-out;
    -moz-transition: all 500ms ease-in-out;
    -ms-transition: all 500ms ease-in-out;
    -o-transition: all 500ms ease-in-out;
    transition: all 500ms ease-in-out;
}
form:focus {
    border: 1px solid #58a428;
    -webkit-transition: all 500ms ease-in-out;
    -moz-transition: all 500ms ease-in-out;
    -ms-transition: all 500ms ease-in-out;
    -o-transition: all 500ms ease-in-out;
    transition: all 500ms ease-in-out;
}
form::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    
    color: #58a428;
    font-size: 14px;
    -webkit-transition: all 500ms ease-in-out;
    -moz-transition: all 500ms ease-in-out;
    -ms-transition: all 500ms ease-in-out;
    -o-transition: all 500ms ease-in-out;
    transition: all 500ms ease-in-out;
}
form::-moz-placeholder {
    /* Firefox 19+ */
    
    color: #58a428;
    font-size: 14px;
    -webkit-transition: all 500ms ease-in-out;
    -moz-transition: all 500ms ease-in-out;
    -ms-transition: all 500ms ease-in-out;
    -o-transition: all 500ms ease-in-out;
    transition: all 500ms ease-in-out;
}
form:-ms-input-placeholder {
    /* IE 10+ */
    
    color: #58a428;
    font-size: 14px;
    -webkit-transition: all 500ms ease-in-out;
    -moz-transition: all 500ms ease-in-out;
    -ms-transition: all 500ms ease-in-out;
    -o-transition: all 500ms ease-in-out;
    transition: all 500ms ease-in-out;
}
:-moz-placeholder {
    /* Firefox 18- */
    
    color: #58a428;
    font-size: 14px;
    -webkit-transition: all 500ms ease-in-out;
    -moz-transition: all 500ms ease-in-out;
    -ms-transition: all 500ms ease-in-out;
    -o-transition: all 500ms ease-in-out;
    transition: all 500ms ease-in-out;
}
form input.submit {
    width: 100%;
    background: #58A428;
    border: none;
    line-height: 35px;
    color: #FFF;
    border-radius: 0;
    -webkit-appearance: none;
    -webkit-transition: all 500ms ease-in-out;
    -moz-transition: all 500ms ease-in-out;
    -ms-transition: all 500ms ease-in-out;
    -o-transition: all 500ms ease-in-out;
    transition: all 500ms ease-in-out;
}
input.submit:hover {
    background: #44811e;
    -webkit-transition: all 500ms ease-in-out;
    -moz-transition: all 500ms ease-in-out;
    -ms-transition: all 500ms ease-in-out;
    -o-transition: all 500ms ease-in-out;
    transition: all 500ms ease-in-out;
}

#back_message_ok.on {
	position: fixed;
	background: rgba(0,0,0,0.5); 
	width: 100%; 
	height: 100%; 
	z-index: 999999; 
	display: block; 
	top: 0px;
	left: 0px
}

#back_message_ok.on #message_ok {
	position: fixed;
	background: #FFF;
	width: 400px;
	line-height: 100px;
	text-align: center;
	font-size: 16px;
	z-index: 999999;
	display: block;
	top: 50%;
	left: 50%;
	margin-top: -50px;
	margin-left:-200px
}
.close_message_ok { position: absolute; right: -10px; margin-top: -10px; line-height: 25px; width: 25px; text-align:center;background:#5ba431; color: #FFF; cursor: pointer}
.close_message_ok:hover {background:#457e25}

/* CONTEXTE */

.col-green {
    width: 12%;
    height: 100%;
    float: right;
    right: 0;
    top: 0px;
    margin-right: 20px;
    background: #55A61B;
    position: absolute;
    z-index: -1
}
.contexte-illu {
    height: 100%
}

.contexte-illu.affix {
	width: 165px !important; 
}

.contexte-illu.affix .col-green {
    margin-right: 5px;
    z-index: 9999999999 !important; 
    width:24px
}

.contexte-illu img {
    padding-top: 40px
}

.contexte-illu img.affix-bottom,
.contexte-illu img.affix {
    width: 137px;
    height: auto;
    z-index: -1
}

.contexte-illu img.affix-bottom {
	position: fixed !important;
	}

/* Page PRODUIT */

/* Page rubrique PRODUIT */

.content.produit .col-md-12 .col-md-6.link a {
	background:#58A428;
	display: block; 
	text-align: center; 
	line-height: 100px; 
	color: #FFF; 
	font-size: 18px;
    -webkit-transition: all 500ms ease-in-out;
    -moz-transition: all 500ms ease-in-out;
	-ms-transition: all 500ms ease-in-out;
	-o-transition: all 500ms ease-in-out;
	transition: all 500ms ease-in-out;
	margin-bottom:10px;
	}
	
.content.produit .col-md-12 .col-md-6.link a:hover {
	text-decoration: none; 
	background: #427c1b;
    -webkit-transition: all 500ms ease-in-out;
    -moz-transition: all 500ms ease-in-out;
	-ms-transition: all 500ms ease-in-out;
	-o-transition: all 500ms ease-in-out;
	transition: all 500ms ease-in-out;
	}

.image-txt {
	max-width: 100%; 
	height: auto;
	display: block;
	}
	
.image-txt.center {	
    margin-left: auto;
    margin-right: auto
    }

#image-txt-2,	
#image-txt-0 {
	max-width: 50%;
	}
	
.clearfix {
  overflow: auto;
  zoom: 1;
	}

.intertitre-image {
	color: #56A818;
	position: absolute;
	padding: 4px;
	border: 2px solid;
	-webkit-border-radius: 4px;
    -moz-border-radius: 4px;
	border-radius: 4px;
	margin: 0px
	}
	
.intertitre-3:before {
	content:"■";
	color:#56A818; 
	font-size: 36px;
	padding-right: 10px
}	

#image-txt-10xx {padding: 25px; background:  rgba(86,168,24,1);
-webkit-border-radius: 25px;
-moz-border-radius: 25px;
border-radius: 25px;
}

image-txt-8b {width: 30%; height: auto; margin-top: -20px}
#image-txt-6b {width: 70%; height: auto; margin-top: -20px}
.col-0-cryo {margin-bottom: 20px !important;}
#image-txt-0b {width: 27%;display: inline-block; vertical-align:middle}
#slogan-0b { color: #56A818; font-size: 120%; padding-left: 10px;}
#image-txt-2b {width: 50%; position: absolute; top: 0px}
#image-txt-2bb {width: 40%; position: absolute; top: -40px; right: 0px}

#txt-1b	{font-size: 120%; padding: 20px 0px;position: absolute; width: 200%; left: -150%; z-index:-1; background: #56A818}
#txt-2b {font-size: 120%; padding: 20px 0px; color: #FFF; margin-left: 50%}
#bd-1b  {background: url("images/ligne-blanche.jpg") top right repeat-y #56A818}
.explication {font-size: 120% ;padding: 20px 0px}
.row-grey-radius,
.row-green-radius {
	
	padding: 15px;
	-webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}
.row-green-radius {
	background:#56A818;
	color: #FFF
}
.row-grey-radius {
	background:#f1f2f4;
}

.textVerticalCenter .enfant  {
  position: absolute;
  top: 50%; /* poussé de la moitié de hauteur du référent */
  transform: translateY(-50%); /* tiré de la moitié de sa propre hauteur */
}


.bloc-txt { width:60%}

#image-txt-8b {width: 40%; position: absolute; top: -90px; right: 0px}

/*
 ul.square,
 ul.square li {
	 list-style-type: square !important;
}
.row-green-radius ul li {
	color: #FFF;
	
}
*/

.row-green-radius h2 {
	color: #FFF
}

.row-grey-radius h2,
.row-grey-radius {
	color: #6f6f6f !important
}
.row-green-radius h2,
.row-grey-radius h2 {
	padding: 0px 0px 10px 0px !important;
	margin: 0px !important;
}

.row-green-radius ul.square {
	padding: 0px;
	margin:  0px 0px 0px 0px
}

.row-grey-radius ul.square li {
	padding: 4px 0px 4px 0px;
	margin:  0px 0px 0px 20px
}

.row-grey-radius ul.square li:before {
	position: absolute;
    content: "■";
    color: #000;
    margin-left: -20px;
}
.row-green-radius ul.square li,
.row-green-radius ul.square li:before {color: #FFF}


 ul.square ul {
	 padding: 0px;
	 margin: 0px 0px 0px 60px
 }
	
/* NAVIGATION LATERALE */	
.nav-lat {
	background: rgba(255,255,255,0.5)
}

.nav-lat.affix-top {
	margin-top: 40px;
	position: absolute;
/*	min-width: 168px; */
	
}
	
.nav-lat.affix {
	display: block;
	
} 
.nav-lat a {
	border-left: 1px solid #54A617;
	color: #000;
	padding-right: 4px !important;
}
.nav-lat .active a {
	border-left: 5px solid #54A617;
	background: rgba(141, 143, 142, 0.10)
}

.nav-lat li li {
	margin: 0px;
	font-size: 90%
}
.nav-lat  li li a:before {
	content:"〉";
	padding-right: 20px;
}
.nav-lat .active li a {
	border-left: 0px solid #54A617;
	background: rgba(141, 143, 142, 0.10);
	
}
.nav-lat .active li.active a {
	border-left: 4px solid #54A617;
	background: rgba(141, 143, 142, 0.10);
}


/* hide inactive nested list */
.nav-lat .nav li ul.nav {
    display: none; 
    border-left: 1px solid #54A617; 
    background: rgba(141, 143, 142, 0.10)       
}
/* show active nested list */
.nav-lat .nav li.active ul.nav {
    display: block;           
}
/* LISTE */

.content ul,
.content li {
    list-style-type: none;
    padding: 5px 0px 5px 0px
}
.content li {
    color: #000;
    font-size: 16px;
	padding: 4px 0px 4px 0px;
	margin:  0px 0px 0px 20px
}
.content li:before {
	position: absolute;
    content: "■";
    color: #58a428;
    margin-left: -20px;
}

    


/* BLOC DEPLIABLE */
[data='blocDepliable'] {
	margin-bottom: 0px;
	border-bottom: 1px solid  rgba(0,0,0,0.1);
}
.blocTitre.false,
.blocTitre.true,
.blocTitre {
	padding: 6px 4px !important;
	line-height: 32px !important;
	font-size: 22px !important;
	cursor: pointer;
	display: block;
	width: 100%;	
        -webkit-transition: all 500ms ease-in-out;
        -moz-transition: all 500ms ease-in-out;
        -ms-transition: all 500ms ease-in-out;
        -o-transition: all 500ms ease-in-out;
        transition: all 500ms ease-in-out;	
}
.blocTitre.false {
	color: #56A818;
	background: rgba(0,0,0,0.0);

	}
.blocTitre.true {
	/*
	color: #FFF;
	background: #56A818;
	*/
	border-left: 1px solid rgba(0,0,0,0.1);

	}
.blocTitre:hover {
	background: rgba(0,0,0,0.05);
        -webkit-transition: all 500ms ease-in-out;
        -moz-transition: all 500ms ease-in-out;
        -ms-transition: all 500ms ease-in-out;
        -o-transition: all 500ms ease-in-out;
        transition: all 500ms ease-in-out;
}
.blocTitre.true:hover {
	/*
	background: #639a4a
	*/
}

.blocTitre:before {
	content:"■";
	color:#56A818; 
	font-size: 36px;
	padding-right: 10px;
	padding-left: 10px
}
.blocTitre.true:before {
	/*
	color:#FFF; 
	*/
}
.blocContenu {
	display: none;
	padding: 15px 10px 35px 20px;
	border-left: 1px solid rgba(0,0,0,0.1);
/*	border-left: 2px solid #56A818 */
	}

/* ONGLET */	
	
.display-none {
    display: none;
}

.menu-onglet ul,
.menu-onglet li {
	list-style:none;
	list-style-type: none;
	margin-left:0;
	padding-left:0;
	white-space:nowrap !important
	}
.menu-onglet li:before {
    content: "";
    padding-right: 0px;
}

.onglet-spider {
	display: inline-block; 
	border-top: 1px solid; 
	border-left: 1px solid; 
	border-right: 1px solid; 
	border-color: #58a428;
	color: #58a428 !important;
	padding: 4px !important;
	padding-right: 0px !important;
	cursor: pointer
	}
.onglet-spider:after {
	content: "\a0";

}
a.block:hover,
.onglet-spider:hover,
.onglet-spider.on {
	background: #58a428; 
	color: #FFF !important;}
/*	
.onglet-spider.on {font-size: 130%;margin-bottom: -3px}
*/
.hr-spider.c1 {
	border-top: 1px solid #58a428;margin-top:-15px 
}

.page-onglet {padding-top: 20px}



a.block {display: block; padding: 4px; border: 1px solid #58a428; margin-bottom: 10px; color: #000; text-decoration: none}
a.block:before { content: "\2605"; padding-right: 10px}

	.blocContenu table,
    .page-onglet table {width: 100%}
    .blocContenu td,
    .page-onglet td {border: 1px solid #6CB132; padding: 10px}
    .blocContenu tr:nth-child(odd), 
	.page-onglet tr:nth-child(odd) {background: #b8dd9f}

/* PLAY */

.play {
   
   float:right;
  display: inline-block;
  width: 0;
  height: 0;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-left: 12px solid #56A71C;
  margin: -0px 10px -5px 10px;
  position: relative;
  z-index: 1;
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  left: 2px;
}

.play:before {
  content: '';
  position: absolute;
  top: -15px;
  left: -23px;
  bottom: -15px;
  right: -7px;
  border-radius: 50%;
  border: 2px solid #56A71C;
  z-index: 2;
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
}
.play:after {
  content: '';
  opacity: 0;
  transition: opacity 0.6s;
  -webkit-transition: opacity 0.6s;
  -moz-transition: opacity 0.6s;
}
.play:hover:before, .play:focus:before {
  transform: scale(1.1);
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
}
.play.active {
  border-color: transparent;
}
.play.active:after {
  content: '';
  opacity: 1;
  width: 10px;
  height: 16px;
  background: #56A71C;
  position: absolute;
  right: 1px;
  top: -8px;
  border-left: 4px solid #56A71C;
  box-shadow: inset 6px 0 0 0 #f9f9f9;
}

#carousel-example-generic .tooltip {margin-top: -110px}

a.youtube img {
            -webkit-transition: all 500ms ease-in-out;
        -moz-transition: all 500ms ease-in-out;
        -ms-transition: all 500ms ease-in-out;
        -o-transition: all 500ms ease-in-out;
        transition: all 500ms ease-in-out;


}
a.youtube:hover img {
        filter: blur(2px);
        -webkit-filter: blur(2px);
        -moz-filter: blur(2px);
        -o-filter: blur(2px);
        -ms-filter: blur(2px);
        -webkit-transition: all 500ms ease-in-out;
        -moz-transition: all 500ms ease-in-out;
        -ms-transition: all 500ms ease-in-out;
        -o-transition: all 500ms ease-in-out;
        transition: all 500ms ease-in-out;


}

.contexte-illu .legend {
	padding-right: 30px;
	padding-left: 5px;
	text-align: center;
	font-size: 80%;
	color: #55A61B
	
}

.contexte-illu .bottom {
	bottom: 0px; 
	position: absolute;
	padding-right: 15px;
	}
	
	
.transition500 {
	    -webkit-transition: all 500ms ease-in-out;
        -moz-transition: all 500ms ease-in-out;
        -ms-transition: all 500ms ease-in-out;
        -o-transition: all 500ms ease-in-out;
        transition: all 500ms ease-in-out;
}


.container.container-general .menu {
	min-width: 795px;
	position: relative; 
	z-index: 99
	}



nav.navbar.navbar-default li a {
        padding: 5px 9px;
        font-size: 95%;
    }	
   
    
#navbar .dropdown-menu {margin-top: -0px !important;  border: 2px solid #55A61B !important; border-top: none !important;}  
#navbar  ul.nav  li.dropdown > ul.dropdown-menu > li > a,
#navbar  ul.nav  li.dropdown:hover > ul.dropdown-menu > li > a,
#navbar  ul.nav  li.dropdown > ul.dropdown-menu > li > a {color: #8D8F8E !important; background: #FFF !important}
#navbar  ul.nav  li.dropdown > ul.dropdown-menu > li:hover > a,
#navbar  ul.nav  li.dropdown > ul.dropdown-menu > li.active > a {color: #FFF !important; background: #55A61B !important}
    .menu {
		position: relative;
        z-index: 99999!important;
    }

#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:999999 !important; overflow:hidden;}
.modHeight {  display: block; min-height: 200px}

@media screen and (max-width: 1215px) {
	#image-txt-2 {
		max-width: 60%;
	    }
}

@media screen and (max-width: 1199px) {
	
	.container.container-general {
		width: 98%;
	}
	.nav-lat { font-size: 92%}
    #nav-infini {
        margin-top: 65px
    }
    nav.navbar.navbar-default {
        margin-top: 20px !important;
    }
    
    
    nav.navbar.navbar-default li a {
        padding: 5px 8px;
        font-size: 92%;
    }
    #pousseur.affix {
        display: block;
        height: 88px;
        -webkit-transition: all 500ms ease-in-out;
        -moz-transition: all 500ms ease-in-out;
        -ms-transition: all 500ms ease-in-out;
        -o-transition: all 500ms ease-in-out;
        transition: all 500ms ease-in-out;
    }
    .col-green {
        margin-right: 18px;
    }
	.contexte-illu img.affix-bottom,
	.contexte-illu img.affix {
	    width: 110px;
	    height: auto;
	    z-index: -1
	}
	
	.contexte-illu img.affix-bottom {
		position: fixed !important;
	}
}
@media screen and (max-width: 995px) {
    html,
    body {
        margin-bottom: 250px;
    }
    .container.container-general .menu ul {
	    margin-left: auto !important;
	    margin-right: auto !important;
	    
	}
    #nav-infini,
    #bottom-infini {
        display: none
    }
    nav.navbar.navbar-default li a {
        padding: 5px 13px;
        font-size: 100%;
    }
    .logo {
        width: 200px !important;
        left: 50% !important;
        position: relative;
        margin-left: -100px
    }
    #contexte_droit,
    .contexte-illu {
        display: none
    }
}

@media screen and (max-width: 930px) {
	.container.container-general .menu {
		min-width: auto !important
		}
	}
@media screen and (min-width: 766px) and (max-width: 900px) {	
	nav.navbar.navbar-default li a {
	        padding: 5px 7px;
	        font-size: 95%;
	    }	
	}	
	
@media screen and (max-width: 765px) {
	
	#navbar .dropdown-menu {border: none !important; font-size: 80%; background: rgba(0,0,0,0.1)} 
	div#navbar.navbar-collapse.collapse.in > ul.nav.navbar-nav.animated.fadeIn > li.dropdown > ul.dropdown-menu > li > a {background: transparent !important}
	div#navbar.navbar-collapse.collapse.in > ul.nav.navbar-nav.animated.fadeIn > li.dropdown > ul.dropdown-menu > li:hover > a,
	div#navbar.navbar-collapse.collapse.in > ul.nav.navbar-nav.animated.fadeIn > li.dropdown > ul.dropdown-menu > li.active > a {background: #58a428 !important; color: #FFF}


#image-txt-0b {width: 50%;display: inline-block; vertical-align:middle}
#slogan-0b { color: #56A818; font-size: 120%; padding-left: 10px;}
#image-txt-2b {width: 50%; position: absolute; top: 0px}
#image-txt-2bb {width: 40%; position: absolute; top: -40px; right: 0px}
#txt-1b	{font-size: 120%; padding: 20px 0px;position: absolute; width: 200%; left: -150%; z-index:-1; background: #56A818}
#txt-2b {font-size: 120%; padding: 20px 0px; color: #FFF; margin-left: 50%}
#bd-1b  {background: url("images/ligne-blanche.jpg") top right repeat-y #56A818}
.explication {font-size: 120% ;padding: 20px 0px}
.row-green-radius {
	background:#56A818;
	padding: 15px;
	-webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

	
	
    nav.navbar.navbar-default .container-fluid #navbar.navbar-collapse {
        overflow: hidden;
        margin: 0px 0px
    }
    nav.navbar.navbar-default .container-fluid #navbar.navbar-collapse a {
        text-align: center;
        font-size: 150%;
    }
    nav.navbar.navbar-default.affix {
        top: 0px !important;
        margin-top: 0px !important;
        right: 15px;
        left: 15px;
        width: auto;
        z-index: 999;
    }
    nav.navbar.navbar-default,
    nav.navbar.navbar-default .container-fluid,
    nav.navbar.navbar-default .navbar-collapse {
        min-height: 53px !important;
        height: auto !important;
        padding: 0px
    }
    .logo.affix {
        top: 8px;
        left: 120px !important;
        z-index: 9999;
        position: fixed !important;
        display: block !important
    }
    #pousseur.affix {
        display: block;
        height: 192px;
        width: 100%;
        position: relative !important;
        -webkit-transition: all 500ms ease-in-out;
        -moz-transition: all 500ms ease-in-out;
        -ms-transition: all 500ms ease-in-out;
        -o-transition: all 500ms ease-in-out;
        transition: all 500ms ease-in-out;
    }
	#image-txt-2 {
		max-width: 70%;
	    }
}
@media screen and (max-width: 585px) {
	
	
	#image-txt-6b {width: 40%; left: 30%}
	
.textVerticalCenter {height: auto !important; margin-bottom: 40px;min-height: auto !important;}	
.textVerticalCenter .enfant  {
  position: relative;
  top: 20px; /* poussé de la moitié de hauteur du référent */
  transform: translateY(-0%); /* tiré de la moitié de sa propre hauteur */
}
.bloc-txt { width:100% !important;}
.bloc-txt p { width:70% !important;}

.bloc-txt p:nth-child(2) {width: 100% !important;}

#image-txt-8b {width: 30%; position: absolute; top: -90px; right: 0px; z-index: 9; opacity: 1; top:-50px}
	
    .col-xxs-12 {width: 100%}
    #image-txt-104 {
	    width: 50%;
	    margin-left: auto !important;
	    margin-right: auto !important;
    }
	.menu-onglet  ul {
		padding: 0px;
		border-bottom: 1px solid #58A428
	}
    .onglet-spider {
	    width: 100%;
	    text-align: center;	    
    }
	.menu-onglet ul,
	.menu-onglet li {
		list-style:none;
		list-style-type: none;
		margin-left:0;
		padding-left:0;
		white-space: normal !important
		}
	.hr-spider.c1 {
		display: none
	}
}

@media screen and (max-width: 515px) {
#image-txt-0b {width: 60%;display: block; vertical-align:middle}
#slogan-0b { color: #56A818; font-size: 120%; padding-left:0px;}
#image-txt-2b {width: 50%; position: absolute; top: 0px}
#txt-1b	{font-size: 100%; padding: 20px 0px;position: absolute; width: 200%; left: -150%; z-index:-1; background: #56A818}
#txt-2b {font-size: 100%; padding: 20px 0px; color: #FFF; margin-left: 50%}
#bd-1b  {background: url("images/ligne-blanche.jpg") top right repeat-y #56A818}
.explication {font-size: 110% ;padding: 20px 0px; text-align: justify !important }
.row-green-radius {
	background:#56A818;
	padding: 15px;
	-webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}
}



@media screen and (max-width: 450px) {
	
  #image-txt-8b {width: 50%; position: relative; margin-left: 25%; z-index: 9; opacity: 1; margin-top:50px;}
  .bloc-txt { width:100% !important;}
.bloc-txt p { width:100% !important;}

}
@media screen and (max-width: 350px) {
    #carousel-example-generic.carousel.slide img {
        max-height: 275px;
        width: auto
    }
}
@font-face {
    font-family: 'neotechregular';
    src: url('../fonts/neotech_font_download-webfont.eot');
    src: url('../fonts/neotech_font_download-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/neotech_font_download-webfont.woff2') format('woff2'), url('../fonts/neotech_font_download-webfont.woff') format('woff'), url('../fonts/neotech_font_download-webfont.ttf') format('truetype'), url('../fonts/neotech_font_download-webfont.svg#neotechregular') format('svg');
    font-weight: normal;
    font-style: normal;
}